#include <windows.h>

int
main()
{
   ShellExecute( NULL, 
   "runas",  
   "c:\\windows\\system32\\cmd.exe",  
   "",     
   NULL,                        // default dir 
   SW_SHOWNORMAL  
   ); 
   return 0;
}
